<template>
  <div class="container">
    <FormBody/>
    <TableSection/>
  </div>
</template>

<script>
import FormBody from '@/components/organisms/FormBody.vue'
import TableSection from '@/components/organisms/TableSection.vue'

export default {
  name: 'HomeView',
  components: {
    FormBody,
    TableSection
  }
}
</script>

<style scoped>
.container {
  display: grid;
  grid-template-columns: .9fr 1fr;
  height: 100%;
  width: 600px;
  height: 400px;
  flex-direction: column;
  align-items: center;
  border: 1px solid #c0c0c0;
  border-radius: 8px;
  box-shadow: 0 0 18px rgba(0,0,0,0.2);
  padding: 16px;
}
</style>